TestGroup:
    test_group: acc-sm-oleg420-client
    testhost: oleg420-client
    submission: Mon Mar 16 05:21:17 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:21:27 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 5
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 134
        status: PASS
